ul#main-menu > li{
	display: inline-block;
	/*margin: 0 2% -8px;*/
}
.slider-caption{
	font-size: 40px;
	margin-bottom: 10px;
}
.nivo-caption {
	font-size: 17px;
	top: 12%;
}
.nivo-caption p {
	line-height: 1.4;
	text-indent: 40px;
}
.theme-default .nivo-directionNav a
{
	width: 41px;
	height: 41px;
	background: url(../images/arrows_full.png) left top no-repeat;
}
.theme-default a.nivo-nextNav{background-position: -41px 0px;}
.theme-default a.nivo-prevNav{
	left:15px;
}
.theme-default a.nivo-nextNav{
	right:15px;
}


